
stations: 
  - 22nd Street (n5324525267)
  - 29th Avenue (n5324600053)
  - Aberdeen (n5324748888)
  - Braid (n5324667872)
  - Brentwood Town Centre (n258029290)
  - Bridgeport (n3956055739)
  - Broadway–City Hall (n5324830285)
  - Burquitlam (n5324737128)
  - Burrard (n5324651729)
  - Capstan (n12434892566)
  - Columbia (n5324471829)
  - Commercial–Broadway (n3956040167)
  - Commercial–Broadway (n8576664379)
  - Coquitlam Central (n5324742207)
  - Edmonds (n5324545412)
  - Gateway (n5324415604)
  - Gilmore (n25325833)
  - Granville (n5324635042)
  - Holdom (n5324719980)
  - Inlet Centre (n5325408472)
  - Joyce–Collingwood (n5324581126)
  - King Edward (n5324825482)
  - King George (n5324432723)
  - Lafarge Lake–Douglas (n5325411930)
  - Lake City Way (n5324689532)
  - Langara-49th Avenue (n5324820954)
  - Lansdowne (n5324785127)
  - Lincoln (n5325411924)
  - Lougheed Town Centre (n3956040169)
  - Main Street–Science World (n25751159)
  - Marine Drive (n5324814227)
  - Metrotown (n5324559457)
  - Moody Centre (n5325408927)
  - Nanaimo (n5324590526)
  - New Westminster (n5324519662)
  - Oakridge-41st Avenue (n5324820129)
  - Olympic Village (n5324798857)
  - Patterson (n5324568678)
  - Production Way–University (n5324685228)
  - Renfrew (n5324734517)
  - Richmond–Brighouse (n5324786154)
  - Royal Oak (n5324551029)
  - Rupert (n5324730259)
  - Sapperton (n5324488092)
  - Scott Road (n5324453350)
  - Sea Island Centre (n5324793019)
  - Sperling–Burnaby Lake (n5324716725)
  - Stadium–Chinatown (n5324635405)
  - Surrey Central (n5324415606)
  - Templeton (n5324792504)
  - VCC–Clark (n5324621993)
  - Vancouver City Centre (n5324838897)
  - Waterfront (n3831781786)
  - Waterfront (n8576664378)
  - YVR–Airport (n5330999693)
  - Yaletown–Roundhouse (n5324837598)

transfers: 
  - 
    - Commercial-Broadway (Expo Line) (r7882533)
    - Commercial-Broadway (Millennium Line) (r7882534)
  - 
    - Waterfront (Canada Line) (r7882599)
    - Waterfront (Expo Line) (r7882589)

routes: 
  - 
    type: subway
    ref: Canada Line
    name: Canada Line
    colour: '#009ac8'
    station_count: 17
    stations: 
      - Waterfront (Canada Line)
      - Vancouver City Centre
      - Yaletown–Roundhouse
      - Olympic Village
      - Broadway–City Hall
      - King Edward
      - Oakridge-41st Avenue
      - Langara-49th Avenue
      - Marine Drive
      - Bridgeport
      - Templeton
      - Sea Island Centre
      - YVR-Airport
      - Richmond–Brighouse
      - Lansdowne
      - Aberdeen
      - Capstan

    itineraries: 
      r207798: 
        - Waterfront (n8576664378)
        - Vancouver City Centre (n5324838897)
        - Yaletown–Roundhouse (n5324837598)
        - Olympic Village (n5324798857)
        - Broadway–City Hall (n5324830285)
        - King Edward (n5324825482)
        - Oakridge-41st Avenue (n5324820129)
        - Langara-49th Avenue (n5324820954)
        - Marine Drive (n5324814227)
        - Bridgeport (n3956055739)
        - Templeton (n5324792504)
        - Sea Island Centre (n5324793019)
        - YVR–Airport (n5330999693)

      r5881436: 
        - Richmond–Brighouse (n5324786154)
        - Lansdowne (n5324785127)
        - Aberdeen (n5324748888)
        - Capstan (n12434892566)
        - Bridgeport (n3956055739)
        - Marine Drive (n5324814227)
        - Langara-49th Avenue (n5324820954)
        - Oakridge-41st Avenue (n5324820129)
        - King Edward (n5324825482)
        - Broadway–City Hall (n5324830285)
        - Olympic Village (n5324798857)
        - Yaletown–Roundhouse (n5324837598)
        - Vancouver City Centre (n5324838897)
        - Waterfront (n8576664378)

      r5881437: 
        - Waterfront (n8576664378)
        - Vancouver City Centre (n5324838897)
        - Yaletown–Roundhouse (n5324837598)
        - Olympic Village (n5324798857)
        - Broadway–City Hall (n5324830285)
        - King Edward (n5324825482)
        - Oakridge-41st Avenue (n5324820129)
        - Langara-49th Avenue (n5324820954)
        - Marine Drive (n5324814227)
        - Bridgeport (n3956055739)
        - Capstan (n12434892566)
        - Aberdeen (n5324748888)
        - Lansdowne (n5324785127)
        - Richmond–Brighouse (n5324786154)

      r5881438: 
        - YVR–Airport (n5330999693)
        - Sea Island Centre (n5324793019)
        - Templeton (n5324792504)
        - Bridgeport (n3956055739)
        - Marine Drive (n5324814227)
        - Langara-49th Avenue (n5324820954)
        - Oakridge-41st Avenue (n5324820129)
        - King Edward (n5324825482)
        - Broadway–City Hall (n5324830285)
        - Olympic Village (n5324798857)
        - Yaletown–Roundhouse (n5324837598)
        - Vancouver City Centre (n5324838897)
        - Waterfront (n8576664378)


  - 
    type: subway
    ref: Expo Line
    name: Expo Line
    colour: '#0060a9'
    station_count: 24
    stations: 
      - King George
      - Surrey Central
      - Gateway
      - Scott Road
      - Columbia
      - New Westminster
      - 22nd Street
      - Edmonds
      - Royal Oak
      - Metrotown
      - Patterson
      - Joyce–Collingwood
      - 29th Avenue
      - Nanaimo
      - Commercial-Broadway (Expo Line)
      - Main Street-Science World
      - Stadium-Chinatown
      - Granville
      - Burrard
      - Waterfront (Expo Line)
      - Production Way-University
      - Lougheed Town Centre
      - Braid
      - Sapperton

    itineraries: 
      r207813: 
        - King George (n5324432723)
        - Surrey Central (n5324415606)
        - Gateway (n5324415604)
        - Scott Road (n5324453350)
        - Columbia (n5324471829)
        - New Westminster (n5324519662)
        - 22nd Street (n5324525267)
        - Edmonds (n5324545412)
        - Royal Oak (n5324551029)
        - Metrotown (n5324559457)
        - Patterson (n5324568678)
        - Joyce–Collingwood (n5324581126)
        - 29th Avenue (n5324600053)
        - Nanaimo (n5324590526)
        - Commercial–Broadway (n3956040167)
        - Main Street–Science World (n25751159)
        - Stadium–Chinatown (n5324635405)
        - Granville (n5324635042)
        - Burrard (n5324651729)
        - Waterfront (n3831781786)

      r207814: 
        - Production Way–University (n5324685228)
        - Lougheed Town Centre (n3956040169)
        - Braid (n5324667872)
        - Sapperton (n5324488092)
        - Columbia (n5324471829)
        - New Westminster (n5324519662)
        - 22nd Street (n5324525267)
        - Edmonds (n5324545412)
        - Royal Oak (n5324551029)
        - Metrotown (n5324559457)
        - Patterson (n5324568678)
        - Joyce–Collingwood (n5324581126)
        - 29th Avenue (n5324600053)
        - Nanaimo (n5324590526)
        - Commercial–Broadway (n3956040167)
        - Main Street–Science World (n25751159)
        - Stadium–Chinatown (n5324635405)
        - Granville (n5324635042)
        - Burrard (n5324651729)
        - Waterfront (n3831781786)

      r5881297: 
        - Waterfront (n3831781786)
        - Burrard (n5324651729)
        - Granville (n5324635042)
        - Stadium–Chinatown (n5324635405)
        - Main Street–Science World (n25751159)
        - Commercial–Broadway (n3956040167)
        - Nanaimo (n5324590526)
        - 29th Avenue (n5324600053)
        - Joyce–Collingwood (n5324581126)
        - Patterson (n5324568678)
        - Metrotown (n5324559457)
        - Royal Oak (n5324551029)
        - Edmonds (n5324545412)
        - 22nd Street (n5324525267)
        - New Westminster (n5324519662)
        - Columbia (n5324471829)
        - Scott Road (n5324453350)
        - Gateway (n5324415604)
        - Surrey Central (n5324415606)
        - King George (n5324432723)

      r7882446: 
        - Waterfront (n3831781786)
        - Burrard (n5324651729)
        - Granville (n5324635042)
        - Stadium–Chinatown (n5324635405)
        - Main Street–Science World (n25751159)
        - Commercial–Broadway (n3956040167)
        - Nanaimo (n5324590526)
        - 29th Avenue (n5324600053)
        - Joyce–Collingwood (n5324581126)
        - Patterson (n5324568678)
        - Metrotown (n5324559457)
        - Royal Oak (n5324551029)
        - Edmonds (n5324545412)
        - 22nd Street (n5324525267)
        - New Westminster (n5324519662)
        - Columbia (n5324471829)
        - Sapperton (n5324488092)
        - Braid (n5324667872)
        - Lougheed Town Centre (n3956040169)
        - Production Way–University (n5324685228)


  - 
    type: subway
    ref: Millennium Line
    name: Millennium Line
    colour: '#ffd520'
    station_count: 17
    stations: 
      - Lafarge Lake–Douglas
      - Lincoln
      - Coquitlam Central (Millennium Line)
      - Inlet Centre
      - Moody Centre (Millennium Line)
      - Burquitlam
      - Lougheed Town Centre
      - Production Way-University
      - Lake City Way
      - Sperling–Burnaby Lake
      - Holdom
      - Brentwood Town Centre
      - Gilmore
      - Rupert
      - Renfrew
      - Commercial-Broadway (Millennium Line)
      - VCC-Clark

    itineraries: 
      r5881418: 
        - Lafarge Lake–Douglas (n5325411930)
        - Lincoln (n5325411924)
        - Coquitlam Central (n5324742207)
        - Inlet Centre (n5325408472)
        - Moody Centre (n5325408927)
        - Burquitlam (n5324737128)
        - Lougheed Town Centre (n3956040169)
        - Production Way–University (n5324685228)
        - Lake City Way (n5324689532)
        - Sperling–Burnaby Lake (n5324716725)
        - Holdom (n5324719980)
        - Brentwood Town Centre (n258029290)
        - Gilmore (n25325833)
        - Rupert (n5324730259)
        - Renfrew (n5324734517)
        - Commercial–Broadway (n8576664379)
        - VCC–Clark (n5324621993)

      r7252767: 
        - VCC–Clark (n5324621993)
        - Commercial–Broadway (n8576664379)
        - Renfrew (n5324734517)
        - Rupert (n5324730259)
        - Gilmore (n25325833)
        - Brentwood Town Centre (n258029290)
        - Holdom (n5324719980)
        - Sperling–Burnaby Lake (n5324716725)
        - Lake City Way (n5324689532)
        - Production Way–University (n5324685228)
        - Lougheed Town Centre (n3956040169)
        - Burquitlam (n5324737128)
        - Moody Centre (n5325408927)
        - Inlet Centre (n5325408472)
        - Coquitlam Central (n5324742207)
        - Lincoln (n5325411924)
        - Lafarge Lake–Douglas (n5325411930)



